colors:
  message: RED
  name: DARK_AQUA
  item: GOLD
log:
  data: true
  messages: true
  time:
    format: MM/dd/yyyy HH:mm:ss z
  files:
    data: death_data.log
    messages: death_messages.log
events:
  only: false
monsters:
  unknown: Unknown
  monster: Monster
  pigzombie: PigZombie
  zombie: Zombie
  skeleton: Skeleton
  spider: Spider
  creeper: Creeper
  ghast: Ghast
  slime: Slime
  giant: Giant
  wolf: Wolf
  enderman: Enderman
  silverfish: Silverfish
  magmacube: MagmaCube
  blaze: Blaze
  cavespider: CaveSpider
  enderdragon: EnderDragon
  irongolem: IronGolem
options:
  useDisplayName: false
  serverBroadcast: true
  worlds:
    quiet: []
    loud: []
